object FrmMessage_Process: TFrmMessage_Process
  Left = 519
  Top = 506
  BorderIcons = []
  BorderStyle = bsSingle
  Caption = 'Processo em Execu'#231#227'o'
  ClientHeight = 72
  ClientWidth = 382
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -13
  Font.Name = 'Tahoma'
  Font.Style = [fsBold]
  OldCreateOrder = False
  Position = poDesktopCenter
  PixelsPerInch = 96
  TextHeight = 16
  object cxPnMain: TcxGroupBox
    Left = 0
    Top = 0
    Align = alClient
    Alignment = alCenterCenter
    Enabled = False
    PanelStyle.Active = True
    ParentBackground = False
    ParentColor = False
    Style.BorderColor = clBlack
    Style.BorderStyle = ebsNone
    Style.Color = clBlack
    Style.LookAndFeel.Kind = lfOffice11
    Style.Shadow = False
    Style.TextColor = clBlack
    Style.TransparentBorder = True
    StyleDisabled.LookAndFeel.Kind = lfOffice11
    StyleFocused.LookAndFeel.Kind = lfOffice11
    StyleHot.LookAndFeel.Kind = lfOffice11
    TabOrder = 0
    Height = 72
    Width = 382
    object image: TJvTransparentButton
      Left = 2
      Top = 2
      Width = 78
      Height = 68
      Align = alLeft
      AutoGray = False
      HotTrackFont.Charset = DEFAULT_CHARSET
      HotTrackFont.Color = clWindowText
      HotTrackFont.Height = -13
      HotTrackFont.Name = 'Tahoma'
      HotTrackFont.Style = []
      FrameStyle = fsNone
      Images.ActiveImage = DmAcesso.cxImageList48x48_Messages
      Images.ActiveIndex = 5
      ExplicitTop = 1
      ExplicitHeight = 71
    end
    object cxPnText: TcxGroupBox
      Left = 80
      Top = 2
      Align = alClient
      Alignment = alCenterCenter
      Enabled = False
      PanelStyle.Active = True
      ParentBackground = False
      ParentColor = False
      Style.BorderColor = clBlack
      Style.BorderStyle = ebsNone
      Style.Color = clBlack
      Style.LookAndFeel.Kind = lfOffice11
      Style.Shadow = False
      Style.TextColor = clBlack
      Style.TransparentBorder = True
      StyleDisabled.LookAndFeel.Kind = lfOffice11
      StyleFocused.LookAndFeel.Kind = lfOffice11
      StyleHot.LookAndFeel.Kind = lfOffice11
      TabOrder = 0
      Height = 68
      Width = 300
    end
  end
end
